<?php
$dalTablesale_master = array();
$dalTablesale_master["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablesale_master["sale_date"] = array("type"=>135,"varname"=>"sale_date", "name" => "sale_date");
$dalTablesale_master["buyer_code"] = array("type"=>200,"varname"=>"buyer_code", "name" => "buyer_code");
$dalTablesale_master["seller_id"] = array("type"=>3,"varname"=>"seller_id", "name" => "seller_id");
$dalTablesale_master["tbid"] = array("type"=>3,"varname"=>"tbid", "name" => "tbid");
$dalTablesale_master["note"] = array("type"=>200,"varname"=>"note", "name" => "note");
$dalTablesale_master["amount_paid"] = array("type"=>14,"varname"=>"amount_paid", "name" => "amount_paid");
	$dalTablesale_master["id"]["key"]=true;

$dal_info["new_lakmini_at_localhost__sale_master"] = &$dalTablesale_master;
?>